<?xml version="1.0"?>

 <hbox name="CaptureToolWnd" bkgrd-image="public\image\CaptureToolBk.png"
	  bkgrd-color="#CaptureToolWnd.bkgrd-color"
      bkgrd-stretch-mode="DIF_TRANSPARENT | DIF_STRETCH"
      bkgrd-stretch-zone="2,2,-2,-2" bkgrd-skin="0" >
   <obj  class="Button" name="BtnSave" left="7" top="4" width="24" height="21" image="public\image\ScreenShot_Save.png@24x21" bkgrd-skin="0"/> 
	<obj  class="Button" name="BtnCancel" left="7" top="4" width="24" height="21" image="public\image\ScreenShot_close.png@24x21" bkgrd-skin="0"/>
	<obj class="Button" name="BtnOK" left="7" top="4" width="24" height="21" image="public\image\ScreenShot_OK.png@24x21" bkgrd-skin="0"/>
</hbox>
